Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 08:07:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I would like to follow up on my complaint. Ticket No. 1877114.
I returned an item in Sep and till now the status is showing as pending.
I have called a lot of times already with customer service and every time they promised that
the problem will be solved in 3 days but nothing happened.

Please take a look on this matter urgently and issue the refund of 44 AED!

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2029121